body {
	color: #101010;
	font-family: 'Open Sans', sans-serif;
}

#header {
	background: linear-gradient(140.28deg, #000B17 21.7%, #101E2E 51.15%, #31455C 83.15%);
	box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.25);
	min-height: 401px;
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}



#header h1 {
	font-family: 'Amiri', serif;
	font-style: normal;
	font-weight: normal;
	font-size: 56px;
	color: #fff;
}

#header small {
	font-family: 'Ubuntu', sans-serif;
	font-size: 24px;
	line-height: 28px;
}

p {
	font-weight: normal;
	font-size: 14px;
	line-height: 19px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
}


h2 {
	font-weight: bold;
	font-size: 20px;
	line-height: 27px;
}

.h3 {
	font-weight: normal;
	font-size: 18px;
	line-height: 25px;
}

.support {
	width: fit-content;
    margin: 0 auto;
}

#footer {
	background-color: #000B17;
	color: #fff;
}

#footer .h2 {
	font-family: 'Amiri', serif;
	margin: 0;
	font-size: 36px;
	line-height: 1;
}

#footer p {
	margin: 0;
	font-size: 14px;
}

.content {
	min-height: 650px;
}



@media (min-width: 1200px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl {
	    max-width: 1000px;
	}
}